/* Style slidebar */
.sb-slidebar {
    background-color: rgba(231, 231, 231, 0.8);
    overflow: hidden;
    left: 3rem;
    margin: 0 !important;
    margin-left: 0 !important;
    width: 25%;
}

#content-panel-sidebar {
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
}

#toolsbar {
    width: 3rem;
    overflow: hidden;
    z-index: 9995;
}
